.image-button-small {
    position: relative;
}

.image-button-small__wave {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 3;
}

.image-button-small__wave svg {
    width: 100%;
    height: auto;
}

.image-button-small__background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.image-button-small__background img {
    width: 100%;
    height: auto;
}

.image-button-small__heading {
    text-align: center;
    max-width: 940px;
    width: 100%;
    margin: 0 auto;
}

.image-button-small__container {
    position: relative;
    z-index: 10;
    padding-top: 0;
}

@media (min-width: 1200px) {
    .image-button-small__container {
        padding-top: 40px;
    }   
}

.image-button-small__row {
    margin-top: 50px;
    padding-top: 43px;
    position: relative;
}

@media (min-width: 1200px) {
    .image-button-small__row {
        margin-top: 70px;
    }
}

.image-button-small__row:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-color: #D0DFED;
    border-radius: 5px;
    width: calc(100% - 40px);
    height: calc(100% - 50px);
}

@media (min-width: 768px) {
    .image-button-small__row:before {
        width: calc(100% - 80px);
        height: calc(100% - 50px);
    }
}

@media (min-width: 1200px) {
    .image-button-small__row:before {
        width: calc(100% - 216px);
        height: calc(100% - 80px);
    }
}

.image-button-small__row__heading {
    text-align: center;
    position: relative;
    z-index: 2;
}

.image-button-small__icon {
    width: 67px;
    height: 67px;
    margin: 0 auto;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border-radius: 50%;
    filter: drop-shadow(0px 3px 10px rgba(70, 113, 152, 0.16));
}

.image-button-small__icon img {
    width: 34px;
    height: auto;
}

.image-button-small__list {
    justify-content: center;
    margin-top: 10px;
    position: relative;
    z-index: 5;
}

@media (min-width: 768px) {
    .image-button-small__list {
        margin-top: 15px;
    }
}

@media (min-width: 1200px) {
    .image-button-small__list {
        margin-top: 32px;
    }
}

.image-button-small__item {
    margin-bottom: 32px;
}

.image-button-small__card {
    box-shadow: 0px 3px 10px rgba(70, 113, 152, 0.16);
    background-color: #fff;
    padding: 26px 20px;
    height: 100%;
    border-radius: 6px;
}

.image-button-small__title {
    color: #1D51A4;
}